## ispell-czech 20040229

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	buildhash $(LANGUAGE).a-z $(LANGUAGE).aff $(LANGUAGE).hash
 
 install:
-	[ ! -d $(ISPELLDIR) ] && mkdir -p $(ISPELLDIR)
+	[ -d $(ISPELLDIR) ] || mkdir -p $(ISPELLDIR)
 	install -o 0 -g 0 -m 644 ./$(LANGUAGE).aff $(ISPELLDIR)
 	install -o 0 -g 0 -m 644 ./$(LANGUAGE).hash $(ISPELLDIR)
 	rm -f ./$(LANGUAGE).hash
