=== debian/control ===
Source: ispell-czech
Section: text
Priority: optional
Maintainer: Petr Čech <cech@debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec, ispell (>= 3.3.02), dictionaries-common-dev (>= 1.10.5), hunspell-tools | myspell-tools
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: iczech
Architecture: any
Depends: ispell (>= 3.3.02), ${ispell:Depends}, ${misc:Depends}
Provides: ispell-dictionary
Description: Czech dictionary for ispell
 This is the Czech dictionary for ispell.
 Author: Petr Kolář <Petr.Kolar@vslib.cz>

Package: myspell-cs
Architecture: all
Depends: dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
Provides: myspell-dictionary, myspell-dictionary-cs, myspell-cs-cz
Conflicts: openoffice.org (<= 1.0.3-2), myspell-cs-cz
Replaces: myspell-cs-cz
Description: Czech dictionary for myspell
 This is the Czech dictionary for use with the myspell spellchecker
 which is currently used within OpenOffice.org and the mozilla
 spellchecker.
