=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build:
	(wc -l < czech.a-z; cat czech.a-z) > cs_CZ.mydic
	ispellaff2myspell --charset=latin2 --myheader=debian/cs_CZ.myheader czech.aff > cs_CZ.myaff
	#patch -p1 <debian/patches/cs_CZ.aff.diff

execute_after_dh_install-indep:
	installdeb-myspell -p myspell-cs

execute_after_dh_install-arch:
	installdeb-ispell -p iczech
